mallow docs

Cancel offer

POST
/v2/tx/offers/cancel

Builds a transaction cancelling buyer's offer on asset and refunding the escrowed funds. Returns 404 if there is no such offer.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Closes an open offer and refunds the escrowed funds to the buyer.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v2/tx/offers/cancel" \  -H "Content-Type: application/json" \  -d '{    "buyer": "string",    "asset": "string"  }'
{  "result": {    "tx": "string"  }}